Add script/bootstrap to get all the required libs
Garen Torikian gjtorikian@gmail.com
Tue, 10 Sep 2013 22:27:57 -0700
2 files changed,
10 insertions(+),
1 deletions(-)
M
README.md
→
README.md
@@ -8,7 +8,7 @@ Markups
------- The following markups are supported. The dependencies listed are required if -you wish to run the library. +you wish to run the library. You can also run `script/bootstrap` to fetch them all. * [.markdown, .mdown, .md](http://daringfireball.net/projects/markdown/) -- `gem install redcarpet` (https://github.com/vmg/redcarpet) * [.textile](http://www.textism.com/tools/textile/) -- `gem install RedCloth`
A
script/bootstrap
@@ -0,0 +1,9 @@
+#!/bin/bash + +set -e + +cd $(dirname "$0")/.. + +bundle install +easy_install docutils +brew install asciidoc